<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="7.41896" dead="1" death_count="0" death_pos.x="-1727.85" death_pos.y="1978.87" enemies_killed="27" gold="400" gold_all="400" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="2" killed_by="苏勒巴可 | 近战" killed_by_extra="" places_visited="3" playtime="432.5" playtime_str="0:07:12" projectiles_shot="271" streaks="0" teleports="0" wands_edited="2" world_seed="678967819" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.82766" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="10" gold="186" gold_all="186" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="0" killed_by="" killed_by_extra="" places_visited="2" playtime="185.583" playtime_str="0:03:05" projectiles_shot="91" streaks="0" teleports="0" wands_edited="2" world_seed="678967819" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

